﻿/**
  * Whole
  */
.desk-one-whole {
	width: 100%;
}

/**
  * Halves
  */
.desk-one-half, .desk-two-quarters, .desk-three-sixths, .desk-four-eighths, .desk-five-tenths, .desk-six-twelfths {
	width: 50%;
}

/**
  * Thirds
  */
.desk-one-third, .desk-two-sixths, .desk-four-twelfths, .sub-content {
	width: 33.333%;
}

.desk-two-thirds, .desk-four-sixths, .desk-eight-twelfths, .content {
	width: 66.666%;
}

/**
  * Quarters
  */
.desk-one-quarter, .desk-two-eighths, .desk-three-twelfths {
	width: 25%;
}

.desk-three-quarters, .desk-six-eighths, .desk-nine-twelfths {
	width: 75%;
}

/**
  * Fifths
  */
.desk-one-fifth, .desk-two-tenths {
	width: 20%;
}

.desk-two-fifths, .desk-four-tenths {
	width: 40%;
}

.desk-three-fifths, .desk-six-tenths {
	width: 60%;
}

.desk-four-fifths, .desk-eight-tenths {
	width: 80%;
}

/**
  * Sixths
  */
.desk-one-sixth, .desk-two-twelfths {
	width: 16.666%;
}

.desk-five-sixths, .desk-ten-twelfths {
	width: 83.333%;
}

/**
  * Eighths
  */
.desk-one-eighth {
	width: 12.5%;
}

.desk-three-eighths {
	width: 37.5%;
}

.desk-five-eighths {
	width: 62.5%;
}

.desk-seven-eighths {
	width: 87.5%;
}

/**
  * Tenths
  */
.desk-one-tenth {
	width: 10%;
}

.desk-three-tenths {
	width: 30%;
}

.desk-seven-tenths {
	width: 70%;
}

.desk-nine-tenths {
	width: 90%;
}

/**
  * Twelfths
  */
.desk-one-twelfth {
	width: 8.333%;
}

.desk-five-twelfths {
	width: 41.666%;
}

.desk-seven-twelfths {
	width: 58.333%;
}

.desk-eleven-twelfths {
	width: 91.666%;
}

/**
   * Whole
   */
.push--desk-one-whole {
	left: 100%;
}

/**
   * Halves
   */
.push--desk-one-half, .push--desk-two-quarters, .push--desk-three-sixths, .push--desk-four-eighths, .push--desk-five-tenths, .push--desk-six-twelfths {
	left: 50%;
}

/**
   * Thirds
   */
.push--desk-one-third, .push--desk-two-sixths, .push--desk-four-twelfths {
	left: 33.333%;
}

.push--desk-two-thirds, .push--desk-four-sixths, .push--desk-eight-twelfths {
	left: 66.666%;
}

/**
   * Quarters
   */
.push--desk-one-quarter, .push--desk-two-eighths, .push--desk-three-twelfths {
	left: 25%;
}

.push--desk-three-quarters, .push--desk-six-eighths, .push--desk-nine-twelfths {
	left: 75%;
}

/**
   * Fifths
   */
.push--desk-one-fifth, .push--desk-two-tenths {
	left: 20%;
}

.push--desk-two-fifths, .push--desk-four-tenths {
	left: 40%;
}

.push--desk-three-fifths, .push--desk-six-tenths {
	left: 60%;
}

.push--desk-four-fifths, .push--desk-eight-tenths {
	left: 80%;
}

/**
   * Sixths
   */
.push--desk-one-sixth, .push--desk-two-twelfths {
	left: 16.666%;
}

.push--desk-five-sixths, .push--desk-ten-twelfths {
	left: 83.333%;
}

/**
   * Eighths
   */
.push--desk-one-eighth {
	left: 12.5%;
}

.push--desk-three-eighths {
	left: 37.5%;
}

.push--desk-five-eighths {
	left: 62.5%;
}

.push--desk-seven-eighths {
	left: 87.5%;
}

/**
   * Tenths
   */
.push--desk-one-tenth {
	left: 10%;
}

.push--desk-three-tenths {
	left: 30%;
}

.push--desk-seven-tenths {
	left: 70%;
}

.push--desk-nine-tenths {
	left: 90%;
}

/**
   * Twelfths
   */
.push--desk-one-twelfth {
	left: 8.333%;
}

.push--desk-five-twelfths {
	left: 41.666%;
}

.push--desk-seven-twelfths {
	left: 58.333%;
}

.push--desk-eleven-twelfths {
	left: 91.666%;
}

/**
   * Whole
   */
.pull--desk-one-whole {
	right: 100%;
}

/**
   * Halves
   */
.pull--desk-one-half, .pull--desk-two-quarters, .pull--desk-three-sixths, .pull--desk-four-eighths, .pull--desk-five-tenths, .pull--desk-six-twelfths {
	right: 50%;
}

/**
   * Thirds
   */
.pull--desk-one-third, .pull--desk-two-sixths, .pull--desk-four-twelfths {
	right: 33.333%;
}

.pull--desk-two-thirds, .pull--desk-four-sixths, .pull--desk-eight-twelfths {
	right: 66.666%;
}

/**
   * Quarters
   */
.pull--desk-one-quarter, .pull--desk-two-eighths, .pull--desk-three-twelfths {
	right: 25%;
}

.pull--desk-three-quarters, .pull--desk-six-eighths, .pull--desk-nine-twelfths {
	right: 75%;
}

/**
   * Fifths
   */
.pull--desk-one-fifth, .pull--desk-two-tenths {
	right: 20%;
}

.pull--desk-two-fifths, .pull--desk-four-tenths {
	right: 40%;
}

.pull--desk-three-fifths, .pull--desk-six-tenths {
	right: 60%;
}

.pull--desk-four-fifths, .pull--desk-eight-tenths {
	right: 80%;
}

/**
   * Sixths
   */
.pull--desk-one-sixth, .pull--desk-two-twelfths {
	right: 16.666%;
}

.pull--desk-five-sixths, .pull--desk-ten-twelfths {
	right: 83.333%;
}

/**
   * Eighths
   */
.pull--desk-one-eighth {
	right: 12.5%;
}

.pull--desk-three-eighths {
	right: 37.5%;
}

.pull--desk-five-eighths {
	right: 62.5%;
}

.pull--desk-seven-eighths {
	right: 87.5%;
}

/**
   * Tenths
   */
.pull--desk-one-tenth {
	right: 10%;
}

.pull--desk-three-tenths {
	right: 30%;
}

.pull--desk-seven-tenths {
	right: 70%;
}

.pull--desk-nine-tenths {
	right: 90%;
}

/**
   * Twelfths
   */
.pull--desk-one-twelfth {
	right: 8.333%;
}

.pull--desk-five-twelfths {
	right: 41.666%;
}

.pull--desk-seven-twelfths {
	right: 58.333%;
}

.pull--desk-eleven-twelfths {
	right: 91.666%;
}
